
 /* CSS RESET */
 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%; font: inherit;vertical-align: baseline; }
 /* HTML5 display-role reset for older browsers */
 article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
 body { line-height: 1; }
 ol, ul { list-style: none;}
 blockquote, q { quotes: none;}
 blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
 table {border-collapse: collapse;border-spacing: 0;}
 /* FIN CSS RESET */
* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-family: 'Poppins', sans-serif;
  }
:root {--link-primary-color:#000AFF;--text-highlight:#E54242;--selected-blue:#00A3FF;--selected-blue-dark:#00324e;--selected-red:#FF3535;--wp-color:#25d366;--selected-blue:#00A3FF;--bg-msg:#d5ffd5;--selected-blue-light:#a1ddff;}
html, body, input, textarea{
    margin: 0;
    display: flex;
    flex-direction: column;
    font-family: 'Poppins', sans-serif;
}
body {/*background-image: url('../img/bg4.svg');*/background-color:#FFFFFF;}
nav {
    width: 100%;
    height: 10rem;
    justify-content: center;
    align-content: center;
    margin-bottom: 2rem;
}
.nav-int {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    height: 10rem;
    position: relative;
    display: flex;
    justify-content: center;
}
strong {display: inline;}
.cont-element {display: flex;flex-direction: initial;align-items: center;padding: .7rem;box-sizing: border-box;}
.cont-element:first-child {flex-direction: column;width: 35rem;height: 10rem;margin-top: 1rem;padding: 0;align-content: center;}
.cont-element:first-child div {display: flex;flex-direction: row;width: 100%;height: 2.5rem;margin-top: .8rem;padding: 0;align-content: center;justify-content: space-between}
.cont-element:first-child div a svg {width: 1.5rem;stroke:var(--text-highlight)}


.item-menu {padding: 1rem 2.5rem;color:var(--link-primary-color);font-size: 1.2rem;text-decoration: none;transition-duration: 0.3s;border-bottom: 3px solid transparent;}
.item-menu:hover {border-bottom-color:var(--link-primary-color) ;}

.datos-info {margin: 0 .5rem 0 .5rem; padding: .1rem auto; color: var(--selected-red); font-weight: 500; font-size: 1rem; text-decoration: none; display: flex; align-items: center; text-indent: .3rem;border-bottom:2px solid var(--selected-red);}

.logo { display:flex;justify-content: center; width: 100%;}
.logo svg {margin: 0 .2rem;}

.menu a:hover {color: red;}
.c-banner * {text-overflow: inherit;}
.c-banner {margin: 1rem auto; max-width: 70rem; border: none; border-radius: 15px; background: rgb(0, 163, 255); background: linear-gradient(90deg, rgba(0, 163, 255, 1) 0%, rgba(0, 163, 255, 1) 35%, rgba(120, 183, 255, 1) 100%); display: flex ; flex-direction: row;color: #FFFFFF;}
.column-center {display: flex ; padding: 1rem; flex-direction: column; align-items: center;text-align: center;}
.column-center:first-child {display: flex;flex-direction: column;justify-content:baseline ;padding: 1rem 4rem;}

.column-center:first-child {line-height: 2rem; margin: 1rem 0; font-size: 1.1rem;}
.column-center>div {width: 100%;}
.column-center:first-child h3 {margin: 1rem auto;font-weight: 500;}
.column-center>.c-button {margin: 1.8rem auto 0;;font-size: 1.8rem;}
.column-center p {text-align: center;}
.promo.top {display: flex;align-items: flex-start;}
.promo.row {display: flex;flex-direction: row;}
.promo.column {align-items: center;}
.column {display: flex;flex-direction: column;}

.separador {display: flex;justify-content: center;}
.separador div{width: 0.3rem;height: 6rem;background: #FFFFFF;border-radius: 3px;margin:0 .5rem;}

.num-cuota-promo span {font-size: 7rem;font-weight: 700;line-height: .85;text-shadow: 0px -2px 50px rgba(255,255,255,1);}
.num-cuota-promo span.single {font-size: 7.5rem;text-shadow: 0px -2px 50px rgba(255,255,255,1);}
.text-cuota-promo {display: flex;flex-direction: column;text-align: start;}
.text-cuota-promo span{font-weight: 500;font-size: 1.1rem;}
.c-porcent span {font-size: 3rem;}

.content {width: 100%;display: flex;min-height: 500px;height:80vh;justify-content: center;margin-top: .2rem;padding: 0 .5rem;align-items: flex-start;}
.cont-lands {width: 30%;min-height: 300px;margin: 0 auto;box-sizing: border-box;margin: 1rem;border-radius: 20px;text-decoration: none;}

.cont-lands>div {display: flex;flex-direction: column;align-items: center;padding: 1.6rem;position: relative;justify-content: space-between;} 
.c-title {width: 100%;text-indent: 4rem;}
.c-title h1, .c-banner h1 {
    font-size: 3.5rem;
    font-weight: 700;
    color:#FFFFFF;
}

.c-lib {background-color: #FFFFFF;background-image: url("../img/library-mini.svg");background-size: 12%;background-position: 1.5rem 1.4rem;background-repeat: no-repeat; transition-duration: 0.3s;border: 2px solid var(--selected-blue);}
.c-lib, .c-lib h1, .c-jug, .c-jug h1, .contact {color:var(--selected-blue-dark);} 
.c-lib p {margin-bottom: .5rem;}
.c-lib:hover {box-shadow: 0px 0px 15px 0px var(--selected-blue);}

.c-imp {background-color: var(--selected-red);background-image: url("../img/print-mini.svg");background-position: 1.5rem 1.4rem;background-repeat: no-repeat;background-size: 12%;transition-duration: 0.3s;color:#FFFFFF;}
.c-imp:hover {box-shadow: 0px 0px 15px 0px var(--selected-red);}
.c-description {margin-top: 2rem;font-size: 1.1rem;line-height: 1.6;/*min-height: 23rem;*/}
.c-description span, .drag-text label {font-weight: 600;}
.cont-lands .c-description {min-height: 17.2rem;}
.cont-lands .c-description .c-button {margin-bottom: .1rem; font-size: 2.3rem; width: 100%; display: flex; flex-direction: column; text-align: center; align-items: center;}

.c-button {margin-bottom: .8rem; font-size: 2.3rem; width: 100%; display: flex; flex-direction: column; text-align: center; align-items: center;}

.btn { background-color: var(--selected-red); color: #FFFFFF; padding: 1.5rem 1rem; border-radius: 100px; text-decoration: none; border: 2px solid #FFFFFF; transition-duration: 0.3s; width: 22rem; font-weight: 500; font-size: 2rem; }
.btn:disabled {background-color: #f57272;}
.btn:hover {background-color: #FFFFFF;color: var(--selected-red);border-color: var(--selected-red);cursor: pointer;}  

.btn.wp-button { background-color: var(--wp-color); }
.wp-button-img {background-image: url("../img/wp-icon.svg");background-color: var(--wp-color);background-position: 0rem, 50%;background-size:95%;background-repeat: no-repeat;color:transparent;}
.wp-button:hover {box-shadow: 0px 0px 15px 0px var(--wp-color);background-color: var(--wp-color);color: #FFFFFF;border-color: #FFFFFF;}

.btn.cj-online-btn { background-color: var(--selected-blue-dark); color: #FFFFFF;font-size: 1.8rem;}
.cj-online-img {background-image: url(../img/shop.webp); background-position: 0rem, 50%; background-size: 95%; background-repeat: no-repeat; color: transparent;}

.cotizador-btn {background-color: transparent;color: #FFFFFF;font-size: 1.8rem;border:none;border-radius: 0;width: 17rem;border-bottom: 3px solid transparent;}
.cotizador-btn:hover {box-shadow: none;color:#FFFFFF;background-color: transparent;border-bottom: 3px solid #FFFFFF;}

.cont-datos {display: none;font-size: 1.4rem;flex-direction: column;align-items: center;}
.cont-datos>a {display:flex;margin-top: 1rem;align-items: center;}
input[type="checkbox"] {appearance: none;border:none;padding: 0; margin:0;display: none;}
input[type="checkbox"]:checked + .cont-datos { display: flex; }


.email-copy, .telefono-copy {padding-left: .5rem;cursor: pointer;display: flex;align-items: center;font-size: .65rem;color:#fcfcfc;}

.estado  {display: none;height: 50px;}

.content .container {width: 100%;max-width: 80rem;}

.content.contact {margin-top:2.5rem;padding: .6rem 1rem;width: 100%;background-color: #FFFFFF; transition-duration: 0.3s;}
.contact h1 {font-weight: 600;font-size: 1.9rem;margin: 1rem 0 1rem 0;}

.parent-of-one {display: flex;flex-direction: column;margin-bottom: .5rem;}
.parent-of-two {display: flex;flex-direction:row;margin: 0 0 1rem 0;justify-content: space-between;}
.parent-of-two div {width: 50%;}
.parent-of-one div {width: 100%;}
.parent-of-two div:first-child {padding-right: .5rem;}
.parent-of-one textarea {min-height: 17rem;border: 0.5px solid #e5e5e5;border-radius: 10px;resize: none;padding: .6rem;font-size: 1.1rem;margin-top: .3rem;}
.center-items  {align-items: center;display: flex;justify-content: center}

.conteiner div>button {width: 100%;padding: 1.5rem 1rem;font-weight: 500;font-size: 1.5rem;}

.contact div>input {width: 100%;max-width: 50rem;height: 3.2rem;border: 0.5px solid #e5e5e5;border-radius: 10px;padding: .6rem;-webkit-transition: all .15s ease; -moz-transition: all .15s ease; -ms-transition: all .15s ease; -o-transition: all .15s ease; transition: all .15s ease;font-size: 1.3rem;margin-top: .3rem;}

.files {display: none;}
label.files {height:28rem;border: 3px dashed var(--selected-blue);border-radius: 15px;display: flex;justify-content: center;align-items: center;transition-duration: 0.3s;}
label.files.active{background-color: var(--selected-blue-light);transition-duration: 0.3s;}
.files.drag-text {border: 2px solid #1683ff;}
.drag-text {line-height: 1.5;max-width: 80%;text-overflow:clip;display: flex;justify-content: center;align-items: center;flex-direction: column;font-size: 1.4rem;}
.drag-text label {padding:.9rem 1.2rem;border-radius:40px; border:2px solid var(--selected-blue-dark); ;box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);transition-duration: 0.3s;}
.drag-text label:hover {background-color: var(--selected-blue);color: #FFFFFF;cursor: pointer;}
.msg {align-items: center;color:green;padding: 1rem;font-size: 1.3rem;display: block;margin: 1rem 0 0 0;border: 1px solid;background-color: var(--bg-msg);border-radius: 10px;max-width: 50rem;position: absolute;bottom: 1rem;right: 1rem;}

.loading {width: 2rem;height: 2rem;fill: #1c64f2;animation: spin 1s linear infinite;}

.error-input {border: 1px solid #ff3860 !important;}

.error-message {color: #ff3860;font-size: 0.8rem; display: block; margin-top: -5px; margin-bottom: 5px; }

/* Cotizador */

.cotizador {margin-top: 2.5rem;padding: .6rem 1rem;display: flex;flex-direction: row;font-size: 1.2rem;background-color: #FFFFFF;color: var(--selected-blue-dark);}
.cotizador h1 {font-size: 2rem;margin: .3rem 0 3rem;font-weight: 700;}
.cotizador p, .cotizador .container>p {width: 100%;margin-bottom: 1rem;line-height: 2rem}
.cotizador .container>p span {font-weight: 600;}
.content-cotizador {display: flex;flex-direction: row;}
.row {display: flex;flex-direction: row;align-items: center;}
.content-cotizador>div {width: 50%;min-height: 450px;padding: 1rem;}
.content-cotizador .c-inputs {display: flex; flex-direction: column; margin-bottom: 1.2rem;width: 100%;padding: .5rem .5rem;}
.cotizador label, .cotizador input, .cotizador select {margin-bottom: .5rem;font-size: 1.2rem;}
.cotizador select, .cotizador input {border: 0.5px solid #e5e5e5;border-radius: 10px;padding: 1rem;min-height: 4rem;width: 100%;}
#medioDePago {max-width: calc(50% - 0.5rem);}

.wa-content {position: fixed;bottom: 1rem;right: 1rem;background-color: var(--wp-color);color: #FFFFFF;padding: .7rem ;border-radius: 100px;text-decoration: none;border: 2px solid #FFFFFF;transition-duration: 0.3s;width: 4rem;height: 4rem;display: flex; align-items: center;justify-content: center;}
.wa-content svg {}
.result p:first-child {font-size: 1.2rem;font-weight: 400;}
.result .download-btn {padding: .9rem 1.2rem; border-radius: 40px; border: 2px solid var(--selected-blue-dark); box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1); transition-duration: 0.3s;text-decoration: none;text-align: center;color: var(--selected-blue-dark);}
.result .download-btn:hover {background-color: var(--selected-blue-dark);color: #FFFFFF;cursor: pointer;}
.result .download-btn svg {scale: 1.6;margin-right: .5rem;}
.result .row {justify-content: space-between}
.result>.row p:not(:first-child) {font-weight: 600;font-size: 2rem;}
.result details {background: var(--bg-msg);border-radius: 15px;cursor: pointer;}
.result details p {line-height: 2rem; font-size: 1rem;padding: .3rem 1rem;font-weight: 400;margin: 0;}
.result details p:last-child {padding-bottom: 1rem;}
.result details summary {padding: 1rem; border-radius: 15px; background: var(--selected-blue-light);}

@media screen and (max-width: 1500px) {
    nav, .nav-int, .cont-element:first-child { height: 7.5rem; }
    .datos-info {font-size: .9rem;}
    .c-banner {margin: 2rem auto 0rem;}
    .logo { max-height: 7.5rem; background-size: 90%;}
    .content {height: auto;}
    .cont-lands {width: 40%;min-height: 300px;margin-top: 2.5rem;}
    .c-title h1 {font-size: 3.3rem;}
}
@media screen and (max-width: 1100px) {
    html {font-size: 14px;}
    nav, .nav-int, .cont-element:first-child { height: 6.5rem; }
    .logo {background-size: 70%;}
    .c-banner {margin: 2rem 1rem 0;}
    .content {height: auto;}
    .cont-lands {width: 50%;min-height: 200px;}
    .c-title h1 {font-size: 3.1rem;}

    .cotizador p {font-size: 1.3rem;}
    .cotizador .container>p {font-size: 1rem;}
    .cotizador label {font-size: .9rem;}
    .cotizador input, .cotizador select {font-size: 1rem;min-height: 3rem;}
    .cotizador {padding: .3rem;}
    .content-cotizador>div {padding: 0;}
    .result details p {line-height: 2rem; font-size: 1rem;padding: .5rem;}
}
@media screen and (max-width: 850px) {
    body {background-size: 15rem;}
    .nav-int {width: 100%; padding: 0 0.2rem;}
    .logo {background-size: 90%;}
    .c-banner {flex-direction: column;margin: 1rem;}
    .column-center {padding: 1.5rem 1.5rem 0;}
    .column-center:not(:first-child) {flex-direction: row;padding: 0 1.5rem 1.5rem;}
    .column-center:first-child {align-items: flex-start;text-align: start;padding: 2rem 2rem 0;}
    .column-center .row {justify-content: center;}
    .column-center:first-child h3 {margin: 1rem 0;}
    .column-center p {text-align: start;}
    .content {flex-direction: column;height: auto;justify-content: normal;margin: 0rem auto;}
    .c-title h1 {font-size: 2.7rem;}
    .c-description {min-height: 200px;font-size: .9rem;margin-top: 2rem;}
    .cont-lands {width: 90%;min-height: 400px;margin-bottom: 1.2rem;background-size: 17%;background-position: 1rem 1.2rem;}
    .c-lib-int, .c-imp-int {height: auto; justify-content: flex-start;}
    .c-imp {/*margin-bottom: 1rem;*/}
    .btn, .wp-button {font-size: 1.7rem;width: 17rem;padding: 1.2rem .9rem;}
    .btn.cj-online-btn {font-size: 1.5rem;}
    .cont-datos {font-size: 1rem;}
    .email-copy, .telefono-copy {font-size: .4rem;}
    .estado {display: block;}
    .contact div input, .contact div textarea, .contact div label {font-size: 1rem;}
}
@media screen and (max-width: 650px) {
    .column-center:not(:first-child) {flex-direction: column;}
    .column-center>.c-button {margin: 2rem auto 0;}
    .c-banner h1 {font-size: 3rem;line-height:1.1;}
    .cont-element:first-child div {}
    .contact {padding: 0 1rem;}
    .contact h1 {font-size: 1.1rem;margin: .5rem 0 .5rem 0;}
    .parent-of-two {flex-direction: column;margin: .5rem 0;}
    .parent-of-one .parent-of-two {flex-direction: row;}
    .parent-of-one .parent-of-two div {width: 50%;}
    .parent-of-two div {width: 100%;}
    .msg {font-size: .9rem;padding: .5rem;}
    label.files {height: 12rem;}
    .drag-text p {display:none;}
    .content-cotizador {flex-direction: column;}
    .content-cotizador>div {width: 100%;}
    .result>.row {flex-direction: column;align-items: center;}
    .result>.row > div {display: flex; flex-direction: row;width: 100%;align-content: center;}
    .result>.row p {display: inline;min-width: 3rem;width: 50%;font-size: 1.52rem;text-align: end;font-weight: 400;}
    .result>.row p:not(:first-child) {font-size: 2rem;text-align: start;font-weight: 600;text-indent: 1rem;}
    .result .download-btn {width: 80%;margin: 0.5rem auto;}
}